Skip to main content
GET
Retrieve payments stats

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Query Parameters

date_from
string<date-time>

start datetime

date_to
string<date-time>

end datetime

interval
enum<string>

for aggregating data

Available options:
hour,
day,
week,
month
user_id
string

To retrieve analytics stats of a particular user.

Response

OK

message
string
required
success
boolean
required
content
object
required